<?php
ini_set("session.cookie_lifetime",60*60*10);
ini_set("session.gc_maxlifetime", 60*60*10);
session_start();
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
if(strlen($_SESSION['SYS_USER_ID'])==0){JsDir("login.php");	return;}
//
if(vbval($_SESSION['SYS_USER_GI'])!=USU_GET_GI($_SESSION['SYS_USER_ID'])){
	JsDir("cerrar.php");	
	return;
}
$StrEmp=V($_POST['CboEmp']);
if(strlen($StrEmp)==0)$StrEmp=GE("N");
$CB=V($_GET['CB']);
if(strlen($CB)==0){
	$StrCom=V($_POST['CboCom']);
	$StrSer=V($_POST['TxtSer']);
	$StrNum=V($_POST['TxtNum']);
}else{
	$StrCom=V($_GET['D']);
	if($StrCom=="P")$StrCom="PROFORMA";
	if($StrCom=="B")$StrCom="BOLETA";
	if($StrCom=="F")$StrCom="FACTURA";
	$StrSer=V($_GET['S']);
	$StrNum=V($_GET['N']);
}
//
if(strlen($StrCom)==0)$StrCom="PROFORMA";
$StrCom_=gn("id_comprobante","comprobantes","com_nombre='$StrCom'");
$StrSer_=vbval($StrSer);
$StrNum_=vbval($StrNum);
//
$StrGT="";
$VP_RegXPag=10;
$LStrMsg="";
$LStrFoc="";
$LStrMM="";
$LStrPag=V($_POST['TxtPag']);
$LStrTR=gn("count(*)","cobroz","");

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>PROFORMAS - CONTROL</title>
<script src="jquery-1.7.2.min.js" type="text/javascript"></script>
<script src="jquery.maskedinput.min.js" type="text/javascript"></script>
<script type="text/javascript" src="fe/funcionez.js"></script>
<script type="text/javascript" src="fe/control.js"></script>
<script>
$(document).ready(function(){
   $("#TxtFec").mask("99-99-99");      
});
</script>
<script language="javascript">
$(document).ready(function() {
	$(".botonExcel").click(function(event) {
		$("#datos_a_enviar").val( $("<div>").append( $("#Exportar_a_Excel").eq(0).clone()).html());
		$("#FormularioExportacion").submit();
});
});
</script>
<link rel="stylesheet" type="text/css" href="basic.css"  />
<style type="text/css">
<!--
body {
	background-color: #CCC;
}
#Layer1 {
	position:absolute;
	left:345px;
	top:115px;
	width:123px;
	height:35px;
	z-index:1;
}
.centrarFrm{
     width:900px;
     height:600px;
     position:absolute;
     left:<?php echo "50%";?>;
     top:<?php echo "50%";?>;
	 background-color:#006699;
	 margin:<?php echo "-300px";?> 0 0 <?php echo "-450px";?>;

}
#Layer2 {
	position:absolute;
	left:409px;
	top:205px;
	width:82px;
	height:24px;
	z-index:1;
}
.Estilo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.f2 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; font-size: 12px; }
.Estilo3 {color: #FFFFFF; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.s4 {color: #000099}
.s5 {color: #000000}
#Frm center #DivFRM #layer .Estilo1 strong {
	color: #900;
}

-->
</style>

</head>
<body  onload="document.getElementById('CboEmp').focus();">
<div Id="DivFRM"  class="centrarFrm" >
<form id="Frm" name="Frm" method="post" action="control.php">
<center> 

<div class="s1" style="left:32px; top: 127px; width: 110px;">
EMPRESA
</div>

<select name="CboEmp" id="CboEmp" 
style="position:absolute; left:32px; top:146px; width: 140px;" 
onkeydown="return SoloTextoEx(event,'CboCom');" tabindex="1">
<?php 
	echo LE($StrEmp,"N","S"); 
?>
</select>

<div class="s1" style="left: 181px; top: 127px; width: 110px;">
COMPROBANTE
</div>
<select name="CboCom" id="CboCom" style="position:absolute; left: 181px; top: 146px; width: 115px;" 
onkeydown="return SoloTextoEx(event,'TxtSer');" tabindex="1">
<?php 
echo FCBOOD_("com_nombre","comprobantes",
"com_nombre IN ('FACTURA','BOLETA','PROFORMA','FACT. ELEC.','BOL. ELEC.')",$StrCom,"N","N","com_nombre");
?>
</select>
<div class="s1" style="left: 305px; top: 127px; width: 72px;">
SERIE
</div>
<input name="TxtSer" type="text" id="TxtSer" 
style="left: 303px; top: 146px; width: 58px;"  onblur="_S(this);"
value="<?php echo $StrSer;?>"   onfocus="this.select();" maxlength="4"
onkeydown="return SoloEnterosEx(this,event,'TxtNum');" 
tabindex="2" />
<div class="s1" style="left: 373px; top: 127px; width: 114px;">
  NUMERO +
</div>
<input name="TxtNum" type="text" id="TxtNum" 
style="left: 371px; top: 146px; width: 84px;"  onblur="_N(this);"
value="<?php echo $StrNum;?>"  onfocus="this.select();" maxlength="6"
onkeydown="return snNum(this,event,'CmdB');" 
tabindex="3" />

<input name="CmdB" type="button"
style="position:absolute; left: 464px; top: 146px; width: 72px;"
id="CmdB" value="Filtrar" onclick="flFiltrar();" />

<div id="layer4" style="position:absolute; left: 30px; top: 85px; width: 442px; height: 26px;">
  <div align="left" class="f2">
        <input name="CmdB" type="button" id="CmdZ" 
value="Menu" onclick="fBuscar('menu.php');"  tabindex="15"/>
      </div>
  </div>
<div id="layer3" 
style="position:absolute; left: 33px; top: 175px; width: 604px; height: 394px; overflow:auto">
<div align="left" class="f2">
<table id="Exportar_a_Excel" width="578" height="19" border="1" cellpadding="0" cellspacing="0">
<tr>
<td width="186" bgcolor="#999999" style="color:#000">PROCESO</td>
<td width="94" bgcolor="#999999" style="color:#000">FECHA</td>
<td width="126" bgcolor="#999999" style="color:#000">NUMERO</td>
<td width="381" bgcolor="#999999" style="color:#000">ANULADO</td>
<td width="41" bgcolor="#999999" style="color:#000">VER</td>
<td width="41" bgcolor="#999999" style="color:#000">CONTROL</td>
</tr>
<?php
$StrEmp_=gn("id_emp","empresas","emp_nomc='$StrEmp'");
if($StrCom=="PROFORMA"){
	$ID=gn("ID","z_vis_cotizaciones","ISER=$StrSer_ AND INUM=$StrNum_ AND ID_EMP=$StrEmp_");
	$PRO=$StrCom;
	$FEC=gs("DATE_FORMAT(fec,'%d-%m-%y')","cotizaciones","id_cotizacion=$ID");
	$NUM=gs("CONCAT(ser,'-',num)","cotizaciones","id_cotizacion=$ID");
	$ANU=gs("anu","cotizaciones","id_cotizacion=$ID");
	$LIN="cotizaciones.php?Id=$ID&Pag=0";
}else{
	$ID=gn("ID","z_vis_ventas",
		   "ISER=$StrSer_ AND INUM=$StrNum_ AND ID_COM=$StrCom_ AND ID_EMP=$StrEmp_");
	$PRO=$StrCom;
	$FEC=gs("DATE_FORMAT(fec,'%d-%m-%y')","ventas","id_venta=$ID");
	$NUM=gs("CONCAT(ser,'-',num)","ventas","id_venta=$ID");
	$ANU=gs("anu","ventas","id_venta=$ID");
	$LIN="ventas.php?Id=$ID&Pag=0";
}
?>
<?php
if($ID>0){
?>
    <tr class="s5">
    <td bgcolor="#FFFFFF"><?php echo $PRO;?></td>
    <td bgcolor="#FFFFFF"><?php echo $FEC;?></td>
    <td bgcolor="#FFFFFF"><?php echo $NUM;?></td>
    <td bgcolor="#FFFFFF"><?php echo $ANU;?></td>
    <td bgcolor="#FFFFFF" align="center">
    <a  href="<?php echo $LIN;?>" target="_blank">
    <img src="img/buscar.png" width="16" height="16" border="0"></a></td>
    <td bgcolor="#FFFFFF" align="center"></td>
    </tr>
<?php

	if($StrCom=="PROFORMA"){
		$s="SELECT id_gi as ID,'GUIA INTERNA' as PRO,DATE_FORMAT(gi_fec,'%d-%m-%y') as FEC,
			gi_num as NUM,gi_anu as ANU 
			FROM ginterna 
			WHERE	gi_id_cotizacion=$ID 
			ORDER BY gi_num";	
		$result = grs($s);				
		while ($row = $result->fetch_assoc()){
			$LIN="guia_interna.php?Id=".$row['ID']."&Pag=0";			
			?>
            <tr class="s5">
            <td bgcolor="#FFFFFF"><?php echo $row['PRO'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['FEC'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['NUM'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['ANU'];?></td>
            <td bgcolor="#FFFFFF" align="center">
            <a  href="<?php echo $LIN;?>"  target="_blank">
            <img src="img/buscar.png" width="16" height="16" border="0"></a></td>
            <td bgcolor="#FFFFFF" align="center"></td>
            </tr>
			<?php	
		}
		//
		$s="SELECT id_guia as ID,'GUIA REMISION' as PRO,DATE_FORMAT(fe,'%d-%m-%y') as FEC,
			CONCAT(ser,'-',num) as NUM,anu as ANU
			FROM guias 
			WHERE id_comr=$StrCom_ AND idr=$ID 
			ORDER BY ser, num";	
		//echo $s."<br>";
		$result = grs($s);				
		while ($row = $result->fetch_assoc()){
			$LIN="guias.php?Id=".$row['ID']."&Pag=0";			
			?>
            <tr class="s5">
            <td bgcolor="#FFFFFF"><?php echo $row['PRO'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['FEC'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['NUM'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['ANU'];?></td>
            <td bgcolor="#FFFFFF" align="center">
            <a  href="<?php echo $LIN;?>"  target="_blank">
            <img src="img/buscar.png" width="16" height="16" border="0"></a></td>
            <td bgcolor="#FFFFFF" align="center"></td>
            </tr>
			<?php	
		}
		//
		$s="SELECT id_venta as ID,id_com as PRO,DATE_FORMAT(fec,'%d-%m-%y') as FEC,
			CONCAT(ser,'-',num) as NUM,anu as ANU , ser as _S,num as _N
			FROM ventas 
			WHERE ven_id_com=$StrCom_ AND ven_id_ven=$ID 
			ORDER BY ser, num";	
		$result = grs($s);				
		while ($row = $result->fetch_assoc()){
			$LIN="ventas.php?Id=".$row['ID']."&Pag=0";
			$PRO=gs("com_nombre","comprobantes","id_comprobante=".$row['PRO']);
			$KON="control.php?CB=X&D=".substr($PRO,0,1)."&S=".$row['_S']."&N=".$row['_N'];
			?>
            <tr class="s5">
            <td bgcolor="#FFFFFF"><?php echo $PRO;?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['FEC'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['NUM'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['ANU'];?></td>
            <td bgcolor="#FFFFFF" align="center">
            <a  href="<?php echo $LIN;?>"  target="_blank">
            <img src="img/buscar.png" width="16" height="16" border="0"></a></td>
            <td bgcolor="#FFFFFF" align="center">
            <a  href="<?php echo $KON;?>"  target="_blank">
            <img src="img/k.png" width="16" height="16" border="0"></a></td>
            </tr>
			<?php	
		}
		//
		$s="SELECT id_devolucion as ID,'DEVOLUCION' as PRO,
		    DATE_FORMAT(dev_fec,'%d-%m-%y') as FEC,
			dev_nro as NUM,dev_anu as ANU 
			FROM devoluciones 
			WHERE dev_id_comprobante=$StrCom_ AND dev_id_ref=$ID AND dev_tipo='D' 
			ORDER BY dev_nro";	
		$result = grs($s);				
		while ($row = $result->fetch_assoc()){
			$LIN="devolucion.php?Id=".$row['ID']."&Pag=0";
			?>
            <tr class="s5">
            <td bgcolor="#FFFFFF"><?php echo $row['PRO'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['FEC'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['NUM'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['ANU'];?></td>
            <td bgcolor="#FFFFFF" align="center">
            <a  href="<?php echo $LIN;?>"  target="_blank">
            <img src="img/buscar.png" width="16" height="16" border="0"></a></td>
            <td bgcolor="#FFFFFF" align="center"></td>
            </tr>
			<?php	
		}
		//
		$s="SELECT id_devolucion as ID,'DEJA' as PRO,
			DATE_FORMAT(dev_fec,'%d-%m-%y') as FEC,
			dev_nro as NUM,dev_anu as ANU 
			FROM devoluciones 
			WHERE dev_id_comprobante=$StrCom_ AND dev_id_ref=$ID AND dev_tipo='J' 
			ORDER BY dev_nro";	
		$result = grs($s);				
		while ($row = $result->fetch_assoc()){
			$LIN="devoluciom.php?Id=".$row['ID']."&Pag=0";
			?>
            <tr class="s5">
            <td bgcolor="#FFFFFF"><?php echo $row['PRO'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['FEC'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['NUM'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['ANU'];?></td>
            <td bgcolor="#FFFFFF" align="center">
            <a  href="<?php echo $LIN;?>"  target="_blank">
            <img src="img/buscar.png" width="16" height="16" border="0"></a></td>
            <td bgcolor="#FFFFFF" align="center"></td>
            </tr>
			<?php	
		}
		//
		$s="SELECT id_cobro as ID,'COBRO' as PRO,DATE_FORMAT(cob_fec,'%d-%m-%y') as FEC,
			cob_num as NUM,cob_anu as ANU 
			FROM cobroz 
			WHERE cob_id_com=$StrCom_ AND cob_icser=$StrSer_ AND cob_icnum=$StrNum_ 
			ORDER BY cob_num";	
		$result = grs($s);				
		while ($row = $result->fetch_assoc()){
			$LIN="cobroz.php?Id=".$row['ID']."&Pag=0";
			?>
            <tr class="s5">
            <td bgcolor="#FFFFFF"><?php echo $row['PRO'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['FEC'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['NUM'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['ANU'];?></td>
            <td bgcolor="#FFFFFF" align="center">
            <a  href="<?php echo $LIN;?>"  target="_blank">
            <img src="img/buscar.png" width="16" height="16" border="0"></a></td>
            <td bgcolor="#FFFFFF" align="center"></td>
            </tr>
			<?php	
		}
		//
		$s="SELECT id_cx as ID,'COB. TRANS' as PRO,DATE_FORMAT(cx_fec,'%d-%m-%y') as FEC,
			cx_num as NUM,cx_anu as ANU 
			FROM cobrox 
			WHERE cx_id_com=$StrCom_ AND cx_iser=$StrSer_ AND cx_inum=$StrNum_ 
			ORDER BY cx_num";	
		$result = grs($s);				
		while ($row = $result->fetch_assoc()){
			$LIN="cobrox.php?Id=".$row['ID']."&Pag=0";
			?>
            <tr class="s5">
            <td bgcolor="#FFFFFF"><?php echo $row['PRO'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['FEC'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['NUM'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['ANU'];?></td>
            <td bgcolor="#FFFFFF" align="center">
            <a  href="<?php echo $LIN;?>"  target="_blank">
            <img src="img/buscar.png" width="16" height="16" border="0"></a></td>
            <td bgcolor="#FFFFFF" align="center"></td>
            </tr>
			<?php	
		}		
		/////////////////////////////////////////////////////////////////////////////////
	}else{		
		/////////////////////////////////////////////////////////////////////////////////
		$s="SELECT id_guia as ID,'GUIA REMISION' as PRO,DATE_FORMAT(fe,'%d-%m-%y') as FEC,
			CONCAT(ser,'-',num) as NUM,anu as ANU 
			FROM guias 
			WHERE id_comr=$StrCom_ AND idr=$ID 
			ORDER BY ser, num";	
		$result = grs($s);				
		while ($row = $result->fetch_assoc()){
			$LIN="guias.php?Id=".$row['ID']."&Pag=0";
			?>
            <tr class="s5">
            <td bgcolor="#FFFFFF"><?php echo $row['PRO'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['FEC'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['NUM'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['ANU'];?></td>
            <td bgcolor="#FFFFFF" align="center">
            <a  href="<?php echo $LIN;?>"  target="_blank">
            <img src="img/buscar.png" width="16" height="16" border="0"></a></td>
            <td bgcolor="#FFFFFF" align="center"></td>
            </tr>
			<?php	
		}		
		//
		$s="SELECT id_devolucion as ID,'DEVOLUCION' as PRO,DATE_FORMAT(dev_fec,'%d-%m-%y') as FEC,
			dev_nro as NUM,dev_anu as ANU 
			FROM devoluciones 
			WHERE dev_id_comprobante=$StrCom_ AND dev_id_ref=$ID AND dev_tipo='D' 
			ORDER BY dev_nro ";	
		$result = grs($s);				
		while ($row = $result->fetch_assoc()){
			$LIN="devolucion.php?Id=".$row['ID']."&Pag=0";
			?>
            <tr class="s5">
            <td bgcolor="#FFFFFF"><?php echo $row['PRO'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['FEC'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['NUM'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['ANU'];?></td>
            <td bgcolor="#FFFFFF" align="center">
            <a  href="<?php echo $LIN;?>"  target="_blank">
            <img src="img/buscar.png" width="16" height="16" border="0"></a></td>
            <td bgcolor="#FFFFFF" align="center"></td>
            </tr>
			<?php	
		}
		//
		$s="SELECT id_devolucion as ID,'DEJA' as PRO,DATE_FORMAT(dev_fec,'%d-%m-%y') as FEC,
			dev_nro as NUM,dev_anu as ANU 
			FROM devoluciones 
			WHERE dev_id_comprobante=$StrCom_ AND dev_id_ref=$ID AND dev_tipo='J' 
			ORDER BY dev_nro ";	
		$result = grs($s);				
		while ($row = $result->fetch_assoc()){
			$LIN="devoluciom.php?Id=".$row['ID']."&Pag=0";
			?>
            <tr class="s5">
            <td bgcolor="#FFFFFF"><?php echo $row['PRO'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['FEC'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['NUM'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['ANU'];?></td>
            <td bgcolor="#FFFFFF" align="center">
            <a  href="<?php echo $LIN;?>"  target="_blank">
            <img src="img/buscar.png" width="16" height="16" border="0"></a></td>
            <td bgcolor="#FFFFFF" align="center"></td>
            </tr>
			<?php	
		}
		//
		$s="SELECT id_cobro as ID,'COBRO' as PRO,DATE_FORMAT(cob_fec,'%d-%m-%y') as FEC,
			cob_num as NUM,cob_anu as ANU 
			FROM cobroz 
			WHERE cob_id_com=$StrCom_ AND cob_icser=$StrSer_ AND cob_icnum=$StrNum_ 
			ORDER BY cob_num ";	
		$result = grs($s);				
		while ($row = $result->fetch_assoc()){
			$LIN="cobroz.php?Id=".$row['ID']."&Pag=0";
			?>
            <tr class="s5">
            <td bgcolor="#FFFFFF"><?php echo $row['PRO'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['FEC'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['NUM'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['ANU'];?></td>
            <td bgcolor="#FFFFFF" align="center">
            <a  href="<?php echo $LIN;?>"  target="_blank">
            <img src="img/buscar.png" width="16" height="16" border="0"></a></td>
            <td bgcolor="#FFFFFF" align="center"></td>
            </tr>
			<?php	
		}
		//
		$s="SELECT id_cx as ID,'COB. TRANS' as PRO,DATE_FORMAT(cx_fec,'%d-%m-%y') as FEC,
			cx_num as NUM,cx_anu as ANU 
			FROM cobrox 
			WHERE cx_id_com=$StrCom_ AND cx_iser=$StrSer_ AND cx_inum=$StrNum_ 
			ORDER BY cx_num ";	
		$result = grs($s);				
		while ($row = $result->fetch_assoc()){
			$LIN="cobrox.php?Id=".$row['ID']."&Pag=0";
			?>
            <tr class="s5">
            <td bgcolor="#FFFFFF"><?php echo $row['PRO'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['FEC'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['NUM'];?></td>
            <td bgcolor="#FFFFFF"><?php echo $row['ANU'];?></td>
            <td bgcolor="#FFFFFF" align="center">
            <a  href="<?php echo $LIN;?>"  target="_blank">
            <img src="img/buscar.png" width="16" height="16" border="0"></a></td>
            <td bgcolor="#FFFFFF" align="center"></td>
            </tr>
			<?php	
		}		
	}
}	
?>


</table>
</div>
</div>
<div id="layer" style="position:absolute; left: 116px; top: 21px; width: 412px; height: 45px; z-index: 100;">
<div align="left" class="Estilo1">
<input name="TxtId" type="hidden" id="TxtId" value="<?php echo $StrId;?>"/>
<input name="TxtAc" type="hidden" id="TxtAc" value="" />
<input name="TxtPag" type="hidden" id="TxtPag" value="<?php echo $LStrPag; ?>" />
<input name="FEC_SERVER" type="hidden" id="FEC_SERVER" value="<?php echo date("d-m-y");?>"/> 
<strong style="color:#000">PROFORMAS - CONTROL</strong></div>
</div>
<div id="LblTit" style="position:absolute; left: 52px; top: 15px; width: 64px; z-index: 100;">
<div align="left" class="Estilo1"><img src="img/marcas.gif" width="48" height="48" /></div>
</div>
<div id="layer8" style="position:absolute; left: 0px; top: 0px; width: 900px; height: 79px; background-color: #FFFFFF; layer-background-color: #FFFFFF; border: 1px none #000000; z-index: 0;">
<div align="left" class="Estilo1">        
</div>
</div>
</center>	
</form>

<form action="ficheroExcel.php" method="post" target="_blank" id="FormularioExportacion" >
<div style="position:absolute; left: 543px; top: 146px; width: 45px; height: 15px;">  
<input name="" type="button" class="botonExcel" value="Exportar" />
<input type="hidden" id="datos_a_enviar" name="datos_a_enviar" />
</div>
</form>

</div>
</body>
</html>
